GET estado de salud de los hipervisores de Enterprise
curl --request GET \
--url https://api.devin.ai/v2/enterprise/hypervisors/health \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.devin.ai/v2/enterprise/hypervisors/health"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.devin.ai/v2/enterprise/hypervisors/health', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"hypervisor_id": "<string>",
"status": "<string>",
"seconds_since_report": 123
}
]Endpoints de infraestructura
Listar hipervisores
Obtener información sobre el estado de los hipervisores para la supervisión de VPC
GET
/
v2
/
enterprise
/
hypervisors
/
health
GET estado de salud de los hipervisores de Enterprise
Requiere una API key personal de administrador de Enterprise.
Devuelve una lista de hipervisores con su estado de salud actual para el Enterprise. Este endpoint está diseñado para la supervisión de VPC y permite a los administradores de Enterprise comprobar el estado de la infraestructura de hipervisores.
Este endpoint solo está disponible para empresas con implementaciones en VPC.

